/* You can add global styles to this file, and also import other style files */
app-tic-tac-toe
    table
        margin-top: 10px
        border-spacing: 0
        border-collapse: collapse
        td
            border: 2px solid black
            width: 2em
            height: 2em
            text-align: center
            vertical-align: middle
